Bug 1810221 - When will ckermit be available for EPEL 8?
Summary: When will ckermit be available for EPEL 8?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ckermit
Version: epel8
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-04 18:02 UTC by nomad
Modified: 2020-05-14 00:51 UTC (History)
1 user (show)

Fixed In Version: ckermit-9.0.302-21.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-14 00:51:31 UTC
Type: ---


Attachments (Terms of Use)

Description nomad 2020-03-04 18:02:15 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.130 Safari/537.36
Build Identifier: 

Will ckermit be made available in EPEL 8? I see it for 7 and below but don't see it for 8.

Reproducible: Always

Steps to Reproduce:
1.add EPEL 8 repo
2.dnf info ckermit
3.dnf provides \*/kermit
Actual Results:  
: || lvd@sentinel ~ [1144] ; dnf info ckermit
Last metadata expiration check: 0:00:02 ago on Wed 04 Mar 2020 09:59:26 AM PST.
Error: No matching Packages to list
: || lvd@sentinel ~ [1144] ; yum provides \*/kermit
Last metadata expiration check: 0:00:12 ago on Wed 04 Mar 2020 09:59:26 AM PST.
ncurses-term-6.1-7.20180224.el8.noarch : Terminal descriptions
Repo        : local_BaseOS
Matched from:
Filename    : /usr/share/terminfo/k/kermit

ncurses-term-6.1-7.20180224.el8.noarch : Terminal descriptions
Repo        : osimage_BaseOS
Matched from:
Filename    : /usr/share/terminfo/k/kermit


Expected Results:  
(From a CentOS 7 host)
: || lvd@chscc-pc-004 ~ [1042] ; yum info ckermit
Loaded plugins: fastestmirror, langpacks, versionlock
Loading mirror speeds from cached hostfile
Installed Packages
Name        : ckermit
Arch        : x86_64
Version     : 9.0.302
Release     : 7.el7
Size        : 2.6 M
Repo        : installed
From repo   : EPELpkgs
Summary     : The quintessential all-purpose communications program
URL         : http://www.kermitproject.org/ck90.html
License     : BSD with advertising and MIT
Description : C-Kermit is a combined serial and network communication software
            : package offering a consistent, medium-independent, cross-platform
            : approach to connection establishment, terminal sessions, file
            : transfer and management, character-set translation, and automation
            : of communication tasks.

Comment 1 Fedora Admin XMLRPC Client 2020-04-06 16:50:09 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Fedora Admin XMLRPC Client 2020-04-28 04:26:42 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 David Cantrell 2020-04-28 13:21:53 UTC
Requesting an EPEL-8 branch now so I can build it there.

Comment 4 Fedora Update System 2020-04-28 20:46:15 UTC
FEDORA-EPEL-2020-c77261b162 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c77261b162

Comment 5 Fedora Update System 2020-04-29 02:16:06 UTC
FEDORA-EPEL-2020-c77261b162 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c77261b162

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-14 00:51:31 UTC
FEDORA-EPEL-2020-c77261b162 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.